BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 8900 Series Discussion - Javelin (http://www.blackberryforums.com/general-8900-series-discussion-javelin/)
-   -   Unable to upgrade to OS 5, getting error... (http://www.blackberryforums.com/general-8900-series-discussion-javelin/246231-unable-upgrade-os-5-getting-error.html)

ceo2be 03-15-2011 01:07 PM

Unable to upgrade to OS 5, getting error...
 
Hi,

I followed the instruction posted in the sticky and tried to upgrade to OS5 on my tmo 8900, no data plan. I deleted the Vendor.xml file, then ran the loader.exe, later on I get an error saying "The blackberry Desktop software does not have blackberry device software for the device you have connected to the computer. Contact your wireless service provider or system administrator."

What am I doing wrong.

Thanks.

MidnightDraven 03-15-2011 02:30 PM

Re: Unable to upgrade to OS 5, getting error...
 
You are required to have a blackberry data plan to upgrade to OS 5.

dchew 03-16-2011 01:15 PM

Re: Unable to upgrade to OS 5, getting error...
 
u need to have the files installed then manually launch apploader.

download the firmware files from here :
us.blackberry.com/support/downloads/download_sites.jsp


All times are GMT -5. The time now is 03:46 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.